name: Image CAPTCHA
type: module
description: Provides an image based CAPTCHA.
package: Spam control
core_version_requirement: ^8.8 || ^9
dependencies:
  - captcha
configure: admin/config/people/captcha/image_captcha

# Information added by Drupal.org packaging script on 2020-06-03
version: '8.x-1.1'
project: 'captcha'
datestamp: 1591160979
